AsterNet Class Library (Sandcastle documentation)

| SetMusicOnCommand Constructor (String)

Creates a new SetMusicOnCommand playing music from the default music on hold class.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetMusicOnCommand(
    	string musicOnHoldClass
    )

    Public Sub New (
    	musicOnHoldClass As String
    )

    public:
    SetMusicOnCommand(
    	String^ musicOnHoldClass
    )

    new :
            musicOnHoldClass : string -> SetMusicOnCommand

#### Parameters

musicOnHoldClass
  Type: System
  String
  the music on hold class to play music from.

See Also

#### Reference

SetMusicOnCommand Class
SetMusicOnCommand Overload
AsterNET.FastAGI.Command Namespace